@charset "UTF-8";
@media screen and (min-width: 769px), print {
  .banner img {
    width: 100%;
    height: auto;
  }
  .section_res_ttl .sec_ttl {
    margin: 72px auto 54px;
  }
  .section_res_ttl .sec_ttl__jp {
    margin: 31px 0 54px;
  }
  .section_res_ttl .sec_ttl__catch {
    font-size: 1.6rem;
    margin-bottom: 10px;
  }
  .section_res_ttl .sec_ttl__description {
    font-size: 1.6rem;
    padding-top: 15px;
  }
  .section_res_ttl .sec_ttl__tel {
    font-size: 1.6rem;
    margin-top: 40px;
  }
  .section_res_ttl .sec_ttl__tel ._ttl {
    margin-bottom: 6px;
  }
  .section_res_ttl .sec_ttl__tel .link_tel {
    font-size: 3rem;
    display: block;
  }
  .section_res .gr_res {
    background-color: #f7f7f7;
    padding: 77px 0 99px;
  }
  .section_res .gr_res article {
    padding: 56px 0 75px;
    background-color: #fff;
  }
  .section_res .gr_res article:not(:first-child) {
    margin-top: 80px;
  }
  .section_res .gr_res article .ttl_art {
    font-size: 2rem;
    line-height: 1;
    letter-spacing: 1px;
    font-weight: 500;
    padding-left: 47px;
  }
  .section_res .gr_res article .ttl_art span {
    display: block;
    font-size: 1.4rem;
    letter-spacing: 3px;
    line-height: 1;
    font-family: "Noto Serif", serif;
    font-weight: bold;
    position: relative;
    padding-left: 57px;
    margin-top: 15px;
  }
  .section_res .gr_res article .ttl_art span:before {
    content: '';
    width: 45px;
    height: 3px;
    background-color: #000;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    left: 0;
  }
  .section_res .gr_res article .ttl_art_caution {
    font-size: 1.4rem;
    line-height: 28px;
    font-weight: 500;
    color: #000;
    margin-top: 20px;
    padding-left: 1em;
    text-indent: -1em;
  }
  .section_res .gr_res article .main_art {
    padding: 0 47px 0 46px;
    margin-top: 47px;
  }
  .section_res .gr_res article .main_art_description {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    font-size: 1.4rem;
    line-height: 28px;
    font-weight: 500;
    color: #000;
    padding: 25px 0 31px;
  }
  .section_res .gr_res article .main_art_gr {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .section_res .gr_res article .main_art_gr .breakfast > h4 {
    padding-bottom: 12px;
  }
  .section_res .gr_res article .main_art_gr .breakfast > a {
    display: inline-block;
    margin-bottom: 24px;
    text-decoration: underline;
  }
  .section_res .gr_res article .main_art_gr .breakfast > a:hover {
    text-decoration: none;
  }
  .section_res .gr_res article .main_art_gr .slider {
    width: 550px;
  }
  .section_res .gr_res article .main_art_gr .slider figure {
    cursor: pointer;
  }
  .section_res .gr_res article .main_art_gr .slider .slick-dots {
    position: relative;
    bottom: 0;
    margin-top: 30px;
  }
  .section_res .gr_res article .main_art_gr .slider .slick-dots li {
    width: 12px;
    height: 12px;
    margin: 0 10px;
  }
  .section_res .gr_res article .main_art_gr .slider .slick-dots li.slick-active button {
    background-color: #acacac;
  }
  .section_res .gr_res article .main_art_gr .slider .slick-dots li button {
    width: 12px;
    height: 12px;
    -moz-border-radius: 100%;
         border-radius: 100%;
    background-color: #6c6b6b;
  }
  .section_res .gr_res article .main_art_gr .slider .slick-dots li button:before {
    content: none;
  }
  .section_res .gr_res article .main_art_gr_r {
    width: -webkit-calc(100% - 550px);
    width: -moz-calc(100% - 550px);
    width: calc(100% - 550px);
    padding-left: 57px;
  }
  .section_res .gr_res article .main_art_gr_r h4 {
    font-size: 1.8rem;
    letter-spacing: 1px;
    line-height: 1.5;
    font-weight: 600;
    margin-top: -3px;
    padding-bottom: 32px;
  }
  .section_res .gr_res article .main_art_gr_r .bx_dl {
    margin-top: 29px;
  }
  .section_res .gr_res article .main_art_gr_r .bx_dl dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
       -moz-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .section_res .gr_res article .main_art_gr_r .bx_dl dl:not(:last-child) {
    margin-bottom: 18px;
  }
  .section_res .gr_res article .main_art_gr_r .bx_dl dl dt {
    font-size: 1.4rem;
    line-height: 18px;
    font-weight: 600;
    position: relative;
    color: #000;
    width: 90px;
    width: 80px;
    text-align: right;
    padding-right: 24px;
    padding-right: 14px;
    letter-spacing: 2px;
  }
  .section_res .gr_res article .main_art_gr_r .bx_dl dl dt:after {
    content: '';
    width: 3px;
    height: 13px;
    background-color: #000;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    right: 0;
  }
  .section_res .gr_res article .main_art_gr_r .bx_dl dl dd {
    width: -webkit-calc(100% - 90px);
    width: -moz-calc(100% - 90px);
    width: calc(100% - 90px);
    width: -webkit-calc(100% - 80px);
    width: -moz-calc(100% - 80px);
    width: calc(100% - 80px);
    font-size: 1.4rem;
    line-height: 18px;
    padding-left: 25px;
    padding-left: 15px;
    color: #000;
    letter-spacing: 2px;
  }
  .section_res .gr_res article .main_art_gr_r .bx_dl dl .note {
    margin-top: 0.5em;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
  .section_res .gr_res article .main_art_gr_r .bx_dl dl .note a {
    text-decoration: underline;
  }
  .section_res .gr_res article .main_art_gr_r .bx_dl dl .note a:hover {
    text-decoration: none;
  }
  .section_res .gr_res article .main_art_gr_r .bx_dl dl .course_head {
    display: inline-block;
    vertical-align: middle;
    width: 16em;
  }
  .section_res .gr_res article .main_art_gr_r .bx_dl p:not(:last-child) {
    margin-bottom: 18px;
  }
  .section_res .gr_res article .main_art_gr_r .bx_dl .contact_btn {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    border: solid 2px #6c6b6b;
    background-color: #fcfcfc;
    width: 504px;
    height: 49px;
    font-size: 1.4rem;
    margin: 30px auto 0;
    -webkit-transition: opacity 0.3s ease;
    -moz-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
  }
  .section_res .gr_res article .main_art_gr_r .bx_dl .contact_btn:hover {
    opacity: 0.5;
  }
  .section_res .gr_res article .main_art_gr_r .bx_dl .bx_dl_br {
    margin-top: 16px;
  }
  .section_res .gr_res article .main_art_gr_r .bx_dl .indent {
    padding-left: 1em;
    text-indent: -1em;
  }
  .section_res .gr_res article .main_art_caution {
    display: block;
    text-indent: -1em;
    padding-left: 1em;
  }
  .section_res .gr_res article .btn_art a {
    font-size: 1.4rem;
    line-height: 1;
    font-weight: 600;
    width: 500px;
    height: 45px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    color: #000;
    border: 2px solid #6c6b6b;
    margin: 41px auto 0;
    letter-spacing: 1px;
  }
  .section_res .gr_res article .btn_art a span {
    position: relative;
    padding-right: 45px;
  }
  .section_res .gr_res article .btn_art a span:after {
    content: '';
    background: url(../images/icon.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    width: 19px;
    height: 15px;
    position: absolute;
    top: 50%;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    right: 0;
  }
  .section_res .gr_res article .btn_art a:hover span:after {
    background: url(../images/icon_hv.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
  }
  .section_res .gr_res article.shadow {
    position: relative;
  }
  .section_res .gr_res article.shadow:before {
    content: "現在営業を行っておりません。";
    font-size: 2rem;
    position: absolute;
    z-index: 10;
    top: 0;
    left: 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    /* align-items: center; */
    -webkit-box-pack: start;
       -moz-box-pack: start;
        -ms-flex-pack: start;
            justify-content: start;
    text-indent: 180px;
    width: 100%;
    height: 100%;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.4);
  }
  .section_res .gr_res article.shadow:nth-of-type(2):before {
    height: -webkit-calc(100% - 310px);
    height: -moz-calc(100% - 310px);
    height: calc(100% - 310px);
    padding-top: 310px;
  }
  .section_res .gr_res article.shadow:nth-of-type(3):before {
    height: -webkit-calc(100% - 390px);
    height: -moz-calc(100% - 390px);
    height: calc(100% - 390px);
    padding-top: 390px;
  }
  .section_res .gr_res .closed_guidance {
    padding: 36px 47px;
    margin-top: 40px;
    background-color: #fff;
  }
  .section_res .gr_res .closed_guidance > p {
    font-size: 1.6rem;
    font-weight: 600;
  }
  .section_res .rev_price p {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 1.4rem;
  }
  .section_res .rev_price p span {
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
  .section_res .rev_price .hd {
    width: 223px;
    margin-right: 20px;
  }
  .section_res .rev_price .hd > small {
    display: block;
  }
  .section_res .rev_price .pr {
    width: -webkit-calc(100% - 223px);
    width: -moz-calc(100% - 223px);
    width: calc(100% - 223px);
  }
  .section_res .rev_price .heading_txt {
    padding-top: 15px;
    border-top: 1px solid;
    margin-top: 15px;
  }
  .section_res .tel {
    margin-top: 20px;
  }
  .section_res .tel a {
    font-size: 1.8rem;
    pointer-events: none;
  }
}

@media screen and (max-width: 768px) {
  .banner img {
    width: 100%;
    height: auto;
  }
  .section_res_ttl .sec_ttl {
    margin: 7.68229vw auto 11.19792vw;
  }
  .section_res_ttl .sec_ttl__jp {
    margin: 6.11979vw 0 8.20312vw;
  }
  .section_res_ttl .sec_ttl__tel {
    font-size: 3.64583vw;
    margin-top: 7.29167vw;
  }
  .section_res_ttl .sec_ttl__tel ._ttl {
    margin-bottom: 1.04167vw;
  }
  .section_res_ttl .sec_ttl__tel .link_tel {
    font-size: 5.20833vw;
    display: block;
  }
  .section_res_ttl .sec_ttl__tel ._time {
    font-size: 3.38542vw;
  }
  .section_res .gr_res {
    background-color: #f7f7f7;
    padding: 6.77083vw 0 8.72396vw;
  }
  .section_res .gr_res article {
    padding: 7.42188vw 0 10.80729vw;
    background-color: #fff;
  }
  .section_res .gr_res article:not(:first-child) {
    margin-top: 8.85417vw;
  }
  .section_res .gr_res article .ttl_art {
    font-size: 4.42708vw;
    line-height: 1;
    font-weight: 500;
    padding-left: 3.90625vw;
  }
  .section_res .gr_res article .ttl_art span {
    display: block;
    font-size: 3.64583vw;
    letter-spacing: 0.39062vw;
    line-height: 1;
    font-family: "Noto Serif", serif;
    font-weight: bold;
    position: relative;
    padding-left: 10.41667vw;
    margin-top: 1.95312vw;
  }
  .section_res .gr_res article .ttl_art span:before {
    content: '';
    width: 7.8125vw;
    height: 0.52083vw;
    background-color: #000;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    left: 0;
  }
  .section_res .gr_res article .ttl_art_caution {
    padding-right: 3.90625vw;
    font-size: 3.64583vw;
    line-height: 6.25vw;
    font-weight: 500;
    color: #000;
    margin-top: 4.6875vw;
    padding-left: 1em;
    text-indent: -1em;
  }
  .section_res .gr_res article .main_art {
    padding: 0 3.90625vw;
    margin-top: 8.07292vw;
  }
  .section_res .gr_res article .main_art_description {
    border-top: 0.26042vw solid #000;
    border-bottom: 0.26042vw solid #000;
    font-size: 3.64583vw;
    line-height: 6.25vw;
    font-weight: 500;
    color: #000;
    padding: 5.07812vw 0 4.6875vw;
  }
  .section_res .gr_res article .main_art_gr .breakfast > h4 {
    padding-bottom: 2.60417vw;
  }
  .section_res .gr_res article .main_art_gr .breakfast > a {
    display: inline-block;
    font-size: 3.125vw;
    margin-bottom: 4.16667vw;
    text-decoration: underline;
  }
  .section_res .gr_res article .main_art_gr .slider {
    width: 100%;
  }
  .section_res .gr_res article .main_art_gr .slider .slick-dots {
    bottom: -7.55208vw;
  }
  .section_res .gr_res article .main_art_gr .slider .slick-dots li {
    width: 2.21354vw;
    height: 2.21354vw;
    margin: 0 1.95312vw;
  }
  .section_res .gr_res article .main_art_gr .slider .slick-dots li.slick-active button {
    background-color: #acacac;
  }
  .section_res .gr_res article .main_art_gr .slider .slick-dots li button {
    width: 2.21354vw;
    height: 2.21354vw;
    -moz-border-radius: 100%;
         border-radius: 100%;
    background-color: #6c6b6b;
  }
  .section_res .gr_res article .main_art_gr .slider .slick-dots li button:before {
    content: none;
  }
  .section_res .gr_res article .main_art_gr_r {
    margin-top: 15.75521vw;
  }
  .section_res .gr_res article .main_art_gr_r h4 {
    font-size: 4.16667vw;
    line-height: 1.5;
    font-weight: 600;
    padding-bottom: 4.55729vw;
  }
  .section_res .gr_res article .main_art_gr_r .bx_dl {
    margin-top: 3.90625vw;
  }
  .section_res .gr_res article .main_art_gr_r .bx_dl dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
       -moz-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .section_res .gr_res article .main_art_gr_r .bx_dl dl:not(:last-child) {
    margin-bottom: 2.60417vw;
  }
  .section_res .gr_res article .main_art_gr_r .bx_dl dl dt {
    font-size: 3.64583vw;
    line-height: 6.25vw;
    font-weight: 600;
    position: relative;
    color: #000;
    width: 22.13542vw;
    text-align: right;
    padding-right: 3.90625vw;
    letter-spacing: 0.26042vw;
  }
  .section_res .gr_res article .main_art_gr_r .bx_dl dl dt:after {
    content: '';
    width: 0.52083vw;
    height: 3.25521vw;
    background-color: #000;
    position: absolute;
    top: 1.43229vw;
    right: 0;
  }
  .section_res .gr_res article .main_art_gr_r .bx_dl dl dd {
    width: -webkit-calc(100% - 22.13542vw);
    width: -moz-calc(100% - 22.13542vw);
    width: calc(100% - 22.13542vw);
    font-size: 3.64583vw;
    line-height: 6.25vw;
    padding-left: 3.25521vw;
    color: #000;
  }
  .section_res .gr_res article .main_art_gr_r .bx_dl dl .note {
    margin-top: 0.5em;
  }
  .section_res .gr_res article .main_art_gr_r .bx_dl dl .note a {
    text-decoration: underline;
  }
  .section_res .gr_res article .main_art_gr_r .bx_dl dl .course_head {
    display: inline-block;
    vertical-align: top;
    width: 11em;
  }
  .section_res .gr_res article .main_art_gr_r .bx_dl dl span {
    display: inline-block;
  }
  .section_res .gr_res article .main_art_gr_r .bx_dl p {
    font-size: 3.64583vw;
  }
  .section_res .gr_res article .main_art_gr_r .bx_dl p:not(:last-child) {
    margin-bottom: 2.60417vw;
  }
  .section_res .gr_res article .main_art_gr_r .bx_dl .bx_dl_br {
    margin-top: 3.64583vw;
  }
  .section_res .gr_res article .main_art_gr_r .bx_dl .indent {
    padding-left: 1em;
    text-indent: -1em;
  }
  .section_res .gr_res article .main_art_gr_r .contact_btn {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    border: solid 2px #6c6b6b;
    background-color: #fcfcfc;
    width: 100%;
    height: 11.71875vw;
    font-size: 3.125vw;
    margin: 6.51042vw auto 0;
  }
  .section_res .gr_res article .main_art_caution {
    display: block;
    text-indent: -1em;
    padding-left: 1em;
  }
  .section_res .gr_res article .btn_art a {
    font-size: 3.64583vw;
    line-height: 1;
    font-weight: 600;
    width: 84.63542vw;
    height: 15.625vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    color: #000;
    border: 2px solid #6c6b6b;
    margin: 9.24479vw auto 0;
    letter-spacing: 1px;
  }
  .section_res .gr_res article .btn_art a span {
    position: relative;
    padding-right: 7.8125vw;
    display: inline-block;
  }
  .section_res .gr_res article .btn_art a span:after {
    content: '';
    background: url(../images/icon.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    width: 4.42708vw;
    height: 3.64583vw;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    right: 0;
  }
  .section_res .gr_res article.shadow {
    position: relative;
  }
  .section_res .gr_res article.shadow:before {
    content: "現在営業を行っておりません。";
    font-size: 4.42708vw;
    position: absolute;
    z-index: 10;
    top: 0;
    left: 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    /* align-items: center; */
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100%;
    height: 100%;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.4);
  }
  .section_res .gr_res article.shadow:nth-of-type(2):before {
    height: -webkit-calc(100% - 50vw);
    height: -moz-calc(100% - 50vw);
    height: calc(100% - 50vw);
    padding-top: 50vw;
  }
  .section_res .gr_res article.shadow:nth-of-type(3):before {
    height: -webkit-calc(100% - 84vw);
    height: -moz-calc(100% - 84vw);
    height: calc(100% - 84vw);
    padding-top: 84vw;
  }
  .section_res .gr_res .closed_guidance {
    padding: 4.81771vw 3.90625vw 6.90104vw;
    margin-top: 5.20833vw;
    background-color: #fff;
  }
  .section_res .gr_res .closed_guidance > p {
    font-size: 3.51562vw;
    font-weight: 600;
  }
  .section_res .rev_price .hd, .section_res .rev_price .pr {
    padding-left: 0;
    display: block;
  }
  .section_res .rev_price .hd > small {
    display: inline-block;
  }
  .section_res .rev_price .pr {
    padding-left: 5.20833vw;
  }
  .section_res .rev_price .heading_txt {
    padding-top: 3.90625vw;
    border-top: 1px solid;
    margin-top: 3.90625vw;
  }
  .section_res .tel {
    margin-top: 7.8125vw;
  }
  .section_res .tel .time {
    display: block;
  }
}
